---
# $Id$

# Where to find configuration file:
# config: /etc/latmos-accounts/latmos-accounts.ini

# The company name to show
# company: COMPANY NAME


# If using SSL authentication:
ssl:
    # The environement variable to use to identify a user
    SSL_ID: HTTP_SSL_CLIENT_S_DN_EMAIL
    # the attribute to match to SSL_ID
    ATTRIBUTE_ID: mail
    
    # A list of env. variable to test:
    # var is env. variable
    # value the value to find
    # op: the test, default is equality
    #     possible value are = (equality), re (regular expression)
    filters:
#      - var: HTTP_SSL_CLIENT_I_DN
#        value: ...
#        op: =
#      - ...

# The attribute label used in application
attrs:
  uidNumber:
    label: UID
#    hint: ...

features:
   # A tools to send mail to selected people:
#  mailing: 0
   # The full list of people by office
#  offices_list: 0
   # The full list of people by department
#  departments_list: 0
   # Address forms for users
#  user_addresses: 1
   # Email form for users
#  user_email: 1
   # User "my" page
#  user_my: 1
